<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_dfa89803571599673e0e89a73763425d" kind="dir">
    <compoundname>include</compoundname>
    <innerdir refid="dir_fdb466371896d5616240b51b3344dee6">flash_map_backend</innerdir>
    <innerfile refid="cy__flash__psoc6_8h">cy_flash_psoc6.h</innerfile>
    <innerfile refid="cy__smif__psoc6_8h">cy_smif_psoc6.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/anycloud-ota/source/mcuboot/cy_flash_pal/include/" />
  </compounddef>
</doxygen>